[Main]
Version=2

[frmBaseSelect.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseSelect.tbGridQRY0/tbGridQRY0Choose: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=50
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ServiceNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0CustNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0AcceptUnit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0Transit_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=75
AlignmentHorz=1
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0OutHK_BillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=127
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0TY_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0DispatchingNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=118
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0PortNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0CarNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0SuppNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ItemNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ItemNm: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ExpectEndDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ILP_Send_MXID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ILP_OutHK_MXID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ILP_Dispatching_MXID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseSelect.tbGridQRY0/tbGridQRY0ILP_Transit_MXID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

